<?php
/**
 * @file
 * materio_administration.features.menu_links.inc
 */

/**
 * Implements hook_menu_default_menu_links().
 */
function materio_administration_menu_default_menu_links() {
  $menu_links = array();

  // Exported menu link: navigation_:materio_search_api_ajax/actuality
  $menu_links['navigation_:materio_search_api_ajax/actuality'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'materio_search_api_ajax/actuality',
    'router_path' => 'materio_search_api_ajax/actuality',
    'link_title' => '',
    'options' => array(
      'identifier' => 'navigation_:materio_search_api_ajax/actuality',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -45,
    'customized' => 1,
  );
  // Exported menu link: navigation_:node/%
  $menu_links['navigation_:node/%'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/%',
    'router_path' => 'node/%',
    'link_title' => '',
    'options' => array(
      'identifier' => 'navigation_:node/%',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 0,
  );
  // Exported menu link: navigation_add-content:node/add
  $menu_links['navigation_add-content:node/add'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add',
    'router_path' => 'node/add',
    'link_title' => 'Add content',
    'options' => array(
      'identifier' => 'navigation_add-content:node/add',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 1,
    'expanded' => 0,
    'weight' => -46,
    'customized' => 1,
    'parent_identifier' => 'navigation_content:admin/content/materiaux',
  );
  // Exported menu link: navigation_add-user:admin/people/create
  $menu_links['navigation_add-user:admin/people/create'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/people/create',
    'router_path' => 'admin/people/create',
    'link_title' => 'Add user',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_add-user:admin/people/create',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -48,
    'customized' => 1,
    'parent_identifier' => 'navigation_users:admin/users',
  );
  // Exported menu link: navigation_adhsions:node/11186/webform-results
  $menu_links['navigation_adhsions:node/11186/webform-results'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/11186/webform-results',
    'router_path' => 'node/%/webform-results',
    'link_title' => 'Adhésions',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_adhsions:node/11186/webform-results',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -50,
    'customized' => 1,
    'parent_identifier' => 'navigation_users:admin/users',
  );
  // Exported menu link: navigation_breve:node/add/breve
  $menu_links['navigation_breve:node/add/breve'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/breve',
    'router_path' => 'node/add/breve',
    'link_title' => 'Breve',
    'options' => array(
      'identifier' => 'navigation_breve:node/add/breve',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -50,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_companies:admin/content/companies
  $menu_links['navigation_companies:admin/content/companies'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/content/companies',
    'router_path' => 'admin/content/companies',
    'link_title' => 'Companies',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_companies:admin/content/companies',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -49,
    'customized' => 0,
    'parent_identifier' => 'navigation_content:admin/content/materiaux',
  );
  // Exported menu link: navigation_company:node/add/company
  $menu_links['navigation_company:node/add/company'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/company',
    'router_path' => 'node/add/company',
    'link_title' => 'Company',
    'options' => array(
      'identifier' => 'navigation_company:node/add/company',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -49,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_compose-tips:filter/tips
  $menu_links['navigation_compose-tips:filter/tips'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'filter/tips',
    'router_path' => 'filter/tips',
    'link_title' => 'Compose tips',
    'options' => array(
      'identifier' => 'navigation_compose-tips:filter/tips',
    ),
    'module' => 'system',
    'hidden' => 1,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -43,
    'customized' => 1,
  );
  // Exported menu link: navigation_customers:admin/store/customers
  $menu_links['navigation_customers:admin/store/customers'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/store/customers',
    'router_path' => 'admin/store/customers',
    'link_title' => 'Customers',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_customers:admin/store/customers',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -49,
    'customized' => 1,
    'parent_identifier' => 'navigation_boutique:admin/store',
  );
  // Exported menu link: navigation_didactique:node/add/didactique
  $menu_links['navigation_didactique:node/add/didactique'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/didactique',
    'router_path' => 'node/add/didactique',
    'link_title' => 'Didactique',
    'options' => array(
      'attributes' => array(
        'title' => 'Nœud didacticiel',
      ),
      'identifier' => 'navigation_didactique:node/add/didactique',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -48,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_faq:node/add/faq
  $menu_links['navigation_faq:node/add/faq'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/faq',
    'router_path' => 'node/add/faq',
    'link_title' => 'FAQ',
    'options' => array(
      'attributes' => array(
        'title' => 'A frequently asked question and its answer.',
      ),
      'identifier' => 'navigation_faq:node/add/faq',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -47,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_feedback:admin/reports/feedback
  $menu_links['navigation_feedback:admin/reports/feedback'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/reports/feedback',
    'router_path' => 'admin/reports/feedback',
    'link_title' => 'Feedback',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_feedback:admin/reports/feedback',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -47,
    'customized' => 1,
    'parent_identifier' => 'navigation_users:admin/users',
  );
  // Exported menu link: navigation_frequently-asked-questions:faq-page
  $menu_links['navigation_frequently-asked-questions:faq-page'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'faq-page',
    'router_path' => 'faq-page',
    'link_title' => 'Frequently Asked Questions',
    'options' => array(
      'identifier' => 'navigation_frequently-asked-questions:faq-page',
    ),
    'module' => 'system',
    'hidden' => 1,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -40,
    'customized' => 1,
  );
  // Exported menu link: navigation_log-out:user/logout
  $menu_links['navigation_log-out:user/logout'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'user/logout',
    'router_path' => 'user/logout',
    'link_title' => 'Log out',
    'options' => array(
      'alter' => TRUE,
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_log-out:user/logout',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 10,
    'customized' => 1,
    'parent_identifier' => 'navigation_mon-compte:user',
  );
  // Exported menu link: navigation_looping-embed-video:node/add/looping-embed-video
  $menu_links['navigation_looping-embed-video:node/add/looping-embed-video'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/looping-embed-video',
    'router_path' => 'node/add/looping-embed-video',
    'link_title' => 'looping embed video',
    'options' => array(
      'identifier' => 'navigation_looping-embed-video:node/add/looping-embed-video',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 0,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_mandrill:admin/reports/mandrill
  $menu_links['navigation_mandrill:admin/reports/mandrill'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/reports/mandrill',
    'router_path' => 'admin/reports',
    'link_title' => 'Mandrill',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_mandrill:admin/reports/mandrill',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 1,
  );
  // Exported menu link: navigation_materiau:node/add/materiau
  $menu_links['navigation_materiau:node/add/materiau'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/materiau',
    'router_path' => 'node/add/materiau',
    'link_title' => 'Materiau',
    'options' => array(
      'identifier' => 'navigation_materiau:node/add/materiau',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -45,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_materio-newsletter:node/add/simplenews/6274
  $menu_links['navigation_materio-newsletter:node/add/simplenews/6274'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/simplenews/6274',
    'router_path' => 'node/add/simplenews/6274',
    'link_title' => 'materiO’ newsletter',
    'options' => array(
      'identifier' => 'navigation_materio-newsletter:node/add/simplenews/6274',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 0,
    'parent_identifier' => 'navigation_simplenews-newsletter:node/add/simplenews',
  );
  // Exported menu link: navigation_my-sessions:mysessions
  $menu_links['navigation_my-sessions:mysessions'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'mysessions',
    'router_path' => 'mysessions',
    'link_title' => 'My sessions',
    'options' => array(
      'identifier' => 'navigation_my-sessions:mysessions',
    ),
    'module' => 'system',
    'hidden' => 1,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -42,
    'customized' => 1,
  );
  // Exported menu link: navigation_newletters:admin/content/simplenews
  $menu_links['navigation_newletters:admin/content/simplenews'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/content/simplenews',
    'router_path' => 'admin/content/simplenews',
    'link_title' => 'Newletters',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_newletters:admin/content/simplenews',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -47,
    'customized' => 1,
    'parent_identifier' => 'navigation_content:admin/content/materiaux',
  );
  // Exported menu link: navigation_orders:admin/store/orders/view
  $menu_links['navigation_orders:admin/store/orders/view'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/store/orders/view',
    'router_path' => 'admin/store/orders/view',
    'link_title' => 'Orders',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_orders:admin/store/orders/view',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -50,
    'customized' => 1,
    'parent_identifier' => 'navigation_boutique:admin/store',
  );
  // Exported menu link: navigation_page:node/add/page
  $menu_links['navigation_page:node/add/page'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/page',
    'router_path' => 'node/add/page',
    'link_title' => 'Page',
    'options' => array(
      'attributes' => array(
        'title' => 'Use this content type to add static pages like "about" "contact" etc',
      ),
      'identifier' => 'navigation_page:node/add/page',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -43,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_pages--didactique--faq:admin/content/pages
  $menu_links['navigation_pages--didactique--faq:admin/content/pages'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/content/pages',
    'router_path' => 'admin/content/pages',
    'link_title' => 'Pages / didactique / faq',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_pages--didactique--faq:admin/content/pages',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -48,
    'customized' => 0,
    'parent_identifier' => 'navigation_content:admin/content/materiaux',
  );
  // Exported menu link: navigation_panneau:node/add/panel
  $menu_links['navigation_panneau:node/add/panel'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/panel',
    'router_path' => 'node/add',
    'link_title' => 'Panneau',
    'options' => array(
      'attributes' => array(
        'title' => 'Une mise en forme de panel divisée en lignes et colonnes.',
      ),
      'identifier' => 'navigation_panneau:node/add/panel',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -42,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_produit:node/add/product
  $menu_links['navigation_produit:node/add/product'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/product',
    'router_path' => 'node/add/product',
    'link_title' => 'Produit',
    'options' => array(
      'attributes' => array(
        'title' => 'Utiliser les <em>produits</em> pour représenter les articles en vente sur le site web, incluant toute l\'information unique qui peut être attribuée à un numéro de modèle spécifique.',
      ),
      'identifier' => 'navigation_produit:node/add/product',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -41,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_reports:admin/store/reports
  $menu_links['navigation_reports:admin/store/reports'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/store/reports',
    'router_path' => 'admin/store/reports',
    'link_title' => 'Reports',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_reports:admin/store/reports',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 1,
    'parent_identifier' => 'navigation_boutique:admin/store',
  );
  // Exported menu link: navigation_shopping-cart:cart
  $menu_links['navigation_shopping-cart:cart'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'cart',
    'router_path' => 'cart',
    'link_title' => 'Shopping cart',
    'options' => array(
      'attributes' => array(
        'title' => 'View/modify the contents of your shopping cart or proceed to checkout.',
      ),
      'identifier' => 'navigation_shopping-cart:cart',
    ),
    'module' => 'system',
    'hidden' => 1,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -41,
    'customized' => 1,
  );
  // Exported menu link: navigation_simplenews-newsletter:node/add/simplenews
  $menu_links['navigation_simplenews-newsletter:node/add/simplenews'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/simplenews',
    'router_path' => 'node/add/simplenews',
    'link_title' => 'Simplenews newsletter',
    'options' => array(
      'attributes' => array(
        'title' => 'A newsletter issue to be sent to subscribed email addresses.',
      ),
      'identifier' => 'navigation_simplenews-newsletter:node/add/simplenews',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 1,
    'expanded' => 0,
    'weight' => -40,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_store:admin/store
  $menu_links['navigation_store:admin/store'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/store',
    'router_path' => 'admin/store',
    'link_title' => 'Store',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_store:admin/store',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 1,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 1,
  );
  // Exported menu link: navigation_subscriptions:admin/people/simplenews
  $menu_links['navigation_subscriptions:admin/people/simplenews'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/people/simplenews',
    'router_path' => 'admin/people/simplenews',
    'link_title' => 'Subscriptions',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_subscriptions:admin/people/simplenews',
    ),
    'module' => 'menu',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -49,
    'customized' => 1,
    'parent_identifier' => 'navigation_users:admin/users',
  );
  // Exported menu link: navigation_test:node/add/simplenews/6585
  $menu_links['navigation_test:node/add/simplenews/6585'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/simplenews/6585',
    'router_path' => 'node/add/simplenews/6585',
    'link_title' => 'test',
    'options' => array(
      'identifier' => 'navigation_test:node/add/simplenews/6585',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 0,
    'parent_identifier' => 'navigation_simplenews-newsletter:node/add/simplenews',
  );
  // Exported menu link: navigation_user-account:user
  $menu_links['navigation_user-account:user'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'user',
    'router_path' => 'user',
    'link_title' => 'User account',
    'options' => array(
      'alter' => TRUE,
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_user-account:user',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 1,
    'expanded' => 0,
    'weight' => -50,
    'customized' => 1,
  );
  // Exported menu link: navigation_users:admin/people
  $menu_links['navigation_users:admin/people'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/people',
    'router_path' => 'admin/people',
    'link_title' => 'Users',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_users:admin/people',
    ),
    'module' => 'menu',
    'hidden' => 1,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -39,
    'customized' => 1,
  );
  // Exported menu link: navigation_users:admin/users
  $menu_links['navigation_users:admin/users'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'admin/users',
    'router_path' => 'admin/users',
    'link_title' => 'Users',
    'options' => array(
      'attributes' => array(
        'title' => '',
      ),
      'identifier' => 'navigation_users:admin/users',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 1,
    'expanded' => 0,
    'weight' => -44,
    'customized' => 1,
  );
  // Exported menu link: navigation_webform:node/add/webform
  $menu_links['navigation_webform:node/add/webform'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/webform',
    'router_path' => 'node/add/webform',
    'link_title' => 'Webform',
    'options' => array(
      'attributes' => array(
        'title' => 'Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.',
      ),
      'identifier' => 'navigation_webform:node/add/webform',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -39,
    'customized' => 1,
    'parent_identifier' => 'navigation_ajouter-du-contenu:node/add',
  );
  // Exported menu link: navigation_ze-daily-materio039:node/add/simplenews/6374
  $menu_links['navigation_ze-daily-materio039:node/add/simplenews/6374'] = array(
    'menu_name' => 'navigation',
    'link_path' => 'node/add/simplenews/6374',
    'router_path' => 'node/add/simplenews/6374',
    'link_title' => 'Ze Daily materiO&#039;',
    'options' => array(
      'identifier' => 'navigation_ze-daily-materio039:node/add/simplenews/6374',
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 0,
    'parent_identifier' => 'navigation_simplenews-newsletter:node/add/simplenews',
  );
  // Translatables
  // Included for use with string extractors like potx.
  t('Add content');
  t('Add user');
  t('Adhésions');
  t('Breve');
  t('Companies');
  t('Company');
  t('Compose tips');
  t('Customers');
  t('Didactique');
  t('FAQ');
  t('Feedback');
  t('Frequently Asked Questions');
  t('Log out');
  t('Mandrill');
  t('Materiau');
  t('My sessions');
  t('Newletters');
  t('Orders');
  t('Page');
  t('Pages / didactique / faq');
  t('Panneau');
  t('Produit');
  t('Reports');
  t('Shopping cart');
  t('Simplenews newsletter');
  t('Store');
  t('Subscriptions');
  t('User account');
  t('Users');
  t('Webform');
  t('Ze Daily materiO&#039;');
  t('looping embed video');
  t('materiO’ newsletter');
  t('test');


  return $menu_links;
}
